{
  "extends": "stylelint-config-standard",
  "rules": {
    "at-rule-no-unknown": [
      true,
      {
        "ignoreAtRules": [
          "function",
          "if",
          "each",
          "include",
          "mixin"
        ]
      }
    ],
    "selector-combinator-space-after": "never",
    "selector-combinator-space-before": "never",
    "selector-type-no-unknown": [
      true,
      {
        "ignoreTypes": [
          "/^mat-/"
        ]
      }
    ]
  }
}
